@charset "utf-8";

body {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.title {
	color:#f90;
	font-weight:bold;
}

.toprow {
	color: #fff;
	background-color:#222C67;
}
.toprow {
	color: #fff;
	background-color:#222C67;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.hidden-content {
    display:none;
	padding-top:1em;
	padding-bottom: 1em;
}
ul {
    padding-left: 20px;
}

h3.menuitem {
	font-weight: bold;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

h3.accordion-header {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#accordion .ui-icon { display: none; }
#accordion .ui-accordion-header a { 
	padding-left: 0;
}
.ui-accordion-content{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:90%;
}
.ui-accordion-content a {
	color:#005f9f;
}
#accordion0 .ui-state-active .ui-widget-content .ui-widget-header{
    border: 1px solid #aaaaaa;
    background: #e6e6e6 url(images/ui-bg_glass_65_e6e6e6_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #212121;
}

#accordion .ui-state-default {
    border: 1px solid #d3d3d3;
    background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #555555;
}

table {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:90%;
}

tfoot input {
	width: 100%;
	padding: 3px;
	box-sizing: border-box;
}
thead input {
	width: 100%;
	padding: 3px;
	box-sizing: border-box;
}

input[type="search"]{ 
	width: 325px;
	height: 32px;	
	font-size: 16px;
}

.dataTables_filter input { 
	width: 325px;
	height: 40px;	
	font-size: 16px;
}
.dataTables_filter searchPlaceholder {
	font-size: 16px;	
}
.vert_align {
	width:230px;
    height:300px; margin: auto; 
    padding: 5px; border: 3px solid orange;
}

.tooltip {
    display:inline-block;
    position:relative;
    border-bottom:1px dotted #666;
    text-align:left;
}
.tooltip .tooltiptext {
    min-width:275px; 
    max-width:350;
    top:50%;
    right:100%;
    margin-right:20px;
    transform:translate(0, -50%);
    padding:10px 20px;
    color:#444444;
    background-color:#EEEEEE;
    font-weight:normal;
    font-size:13px;
    position:absolute;
    z-index:99999999;
    box-sizing:border-box;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
    display:none;
}

.tooltip:hover .tooltiptext {
    display:block;
}

.tooltip .tooltiptext i {
    position:absolute;
    top:50%;
    left:100%;
    margin-top:-12px;
    width:12px;
    height:24px;
    overflow:hidden;
}

.tooltip .tooltiptext i::after {
    content:'';
    position:absolute;
    width:12px;
    height:12px;
    left:0;
    top:50%;
    transform:translate(-50%,-50%) rotate(-45deg);
    background-color:#EEEEEE;
    box-shadow:0 1px 8px rgba(0,0,0,0.5);
}
.tooltip:hover .tooltiptext {
    visibility: visible;
}